Mailinglist Archive: opensuse-updates (41 mails)

< Previous Next >
openSUSE-SU-2010:0969-1 (moderate): gdm security update
  • From: opensuse-security@xxxxxxxxxxxx
  • Date: Mon, 22 Nov 2010 20:08:16 +0100 (CET)
  • Message-id: <20101122190817.05875BE5F@xxxxxxxxxxxxxx>
openSUSE Security Update: gdm security update
______________________________________________________________________________

Announcement ID: openSUSE-SU-2010:0969-1
Rating: moderate
References: #628607 #633655
Cross-References: CVE-2010-1172
Affected Products:
openSUSE 11.2
openSUSE 11.1
______________________________________________________________________________

An update that solves one vulnerability and has one errata
is now available. It includes one version update.

Description:

dbus-glib allowed local users to write properties that were
exported read-only via dbus (CVE-2010-1172).


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 11.2:

zypper in -t patch gdm-3108

- openSUSE 11.1:

zypper in -t patch gdm-3108

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 11.2 (i586 x86_64) [New Version: 2.28.2]:

gdm-2.28.2-0.2.2
gdm-branding-upstream-2.28.2-0.2.2

- openSUSE 11.2 (noarch) [New Version: 2.28.2]:

gdm-lang-2.28.2-0.2.2

- openSUSE 11.1 (i586 ppc x86_64):

gdm-2.24.0-15.1.1
gdm-branding-upstream-2.24.0-15.1.1
gdm-lang-2.24.0-15.1.1


References:

http://support.novell.com/security/cve/CVE-2010-1172.html
https://bugzilla.novell.com/628607
https://bugzilla.novell.com/633655


< Previous Next >
This Thread
  • No further messages